Subject: New interoperability PHB draft

From: [email-masked]
Date: Tue, 19 Oct 1999 18:52:19 +0300

One of the main problems of the DiffServ-PHB model is that the unclear
relationships between various PHB proposals makes it very hard to design and
implement any universally applicable interoperability scheme. In order to
avoid this trouble we have designed a framework that systemizes the
relationships between individual codepoints (or PHBs). 

Although the proposal is presented as a PHB group, it essentially is a
framework that primarily facilitates the interoperation between network
domains. However, it can also be used as an independent PHB group inside a
network domain.

The new internet draft "Interoperability PHB Group" is available at
http://www.ietf.org/ids.by.wg/none.html. 

Best regards, 

Kalevi Kilkki
Nokia Research Center
Burlington MA, USA
[email-masked]